@charset "UTF-8";

/* ヘッダー */

#header{
	height: 65px;
	background: url("http://gift-com.com/comikuru/img/header_bg.gif") repeat-x;
	margin: 0px 0px 5px 0px;
}

#headerlogo{
	float: left;
	width: 146px;
	height: 46px;
	margin: 0px 0px 0px 0px;
        position: relative;
}

#headNav{
	float: right;
	width:120px;
	margin: 0px 0px 0px 0px; 
}

#header #headNav p{
	float: right;
	margin: 0px 5px 0px 0px;
}

h1 {
	margin: 0px 0px 10px 0px;
}





/* ミドルバナーゾーン */


.catch{
	border-top:2px solid #F39;
	border-bottom:2px solid #F39;
	margin:0px;
	padding:5px 10px 5px 10px;
	color:#FFF;
	background: -webkit-gradient(linear,center top, center bottom, from(#FF99CC), color-stop(0.5, #FF0066), color-stop(0.51, #FF3399), color-stop(0.7, #FF3399), to(#FF99CC));	
}

.catch p{
	text-align:left;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 1px 1px 0px #ff689b ;
	padding: 2px;
}


.cate_title {
		text-align: left;
	height: 33px;
	background: url('http://fla-fla.kir.jp/cb/img/title_bg2.gif') repeat-x;
	margin: 10px 0px 0px 0px;
}


.cate_title p {
	font-weight: bold;
	color: #ffffff;
	text-shadow: 1px 1px 0px #ff689b ;
	padding: 10px;
}

/*サポート */


.list1{
	border-top:1px solid #999;
	}
	

.list1 li{
		border-top:none;
		border-bottom:1px solid #999;
		border-left: 1px solid #999;
		border-right: 1px solid #999;
		margin: 0px;
		
		
		background-image: linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 60%);
background-image: -o-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 60%);
background-image: -moz-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 60%);
background-image: -webkit-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 60%);
background-image: -ms-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 60%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(230,230,230)),
	color-stop(0.6, rgb(255,255,255))
);
	}
	



		

.list1 li a{
		color: #666;
		display: block;
		height: 45px;
		margin: 0px;
		overflow: hidden;
		padding: 0px 0px 0px 0px;
		text-decoration: none;
		text-shadow:0 2px 1px #fff;
		}	
		
.list1 li a p{
		text-align:left;
		display:block;
		font-size: 100%;
		font-weight: bold;
		padding: 15px;
		margin: 0px;
		line-height:1em;
		
		color:#1122CC;
		}



.info{
	margin:0px;
}
 
.info img{
	float:left;
}
 
.info p{
	padding:2px;
	font-size:15px;
}
 
.info p a{
	color:#F00;
	text-decoration:underline;
}


/* セクション */
a.section_btn:link{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.section_btn:visited{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}


.section {
	clear:both;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border: solid 1px;
	border-color: #CCCCCC;
	overflow: hidden;
	padding: 10px;
	margin: 6px;
	position: relative;
	display: block;
	height: auto;
	width: auto;
	list-style: none;
	background-color: #FFFFFF;
}

.section p {
	color: #666666;
	font-size: 12px;
	padding: 6px 0px 6px 0px;
}

.section .item {
	color: #f56589;
	font-size: 15px;
	font-weight:bold;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

.section ul li {	
	font-size: 12px;
	padding: 4px 0px 4px 12px;
}




.section_btn {
	clear:both;
	color: #333333;
	font-size: 16px;
	border: 1px solid #DDDDDD;
	background: #999999;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DDDDDD));
	background: -moz-linear-gradient(top, #FFFFFF, #DDDDDD);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}



/* =Button
*****************************************/

.link_btn {
	clear:both;
	font-size:12px;
	padding:8px;
	margin:5px 0px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: auto;
	height: auto;
	background-color:#f56589;
}

.pay_btn {
	clear:both;
	font-size:20px;
	text-shadow: 1px 1px 1px #999999;
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 280px;
	height: auto;
	background-color:#FF6699;
	text-align:center;
	background-image:gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(255,255,255,0.3)));
	box-shadow: 0px 3px 10px rgba(0,0,0,0.3),inset 0 0 5px rgba(0,0,0,0.5);
}

.point_btn {
	clear:both;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	background: #FF3374;
	background: -webkit-gradient(linear, left top, left bottom, from(#c4ff00), to(#5ca617));
	background: -moz-linear-gradient(top, #c4ff00, #5ca617);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.dl_btn {
	clear:both;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	background-color:#f56589;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb1c5), to(#f56589));
	background: -moz-linear-gradient(top, #ffb1c5, #f56589);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.section_btn {
	clear:both;
	color: #333333;
	font-size: 16px;
	border: 1px solid #DDDDDD;
	background: #999999;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DDDDDD));
	background: -moz-linear-gradient(top, #FFFFFF, #DDDDDD);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.return_btn {
	clear:both;
	color: #f56589;
	font-size: 16px;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:10px 0px 10px 0px;
	padding:6px 0px 6px 0px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.return {
	float:left;
}

.return .mypage{
	color: #f56589;
	font-size:8px;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:0px;
	padding:6px 2px 6px 2px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}


.next_contents_btn {
	color: #ffffff;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:10px 5px 5px 20px;
	padding:3px 0px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	text-decoration: none;
	width: 40%;
	height:auto;
	vertical-align: middle;
	text-align: center;
}

.prev_contents_btn {
	color: #ffffff;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:10px 20px 5px 5px;
	padding:3px 0px 5px 0px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	text-decoration: none;
	width: 40%;
	height:auto;
	vertical-align: middle;
	text-align: center;
}

.apri_btn {
	clear:both;
	border-top: 1px solid #ffffff;
	background: #5ca617;
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#AAAAAA));
	background: -moz-linear-gradient(top, #EEEEEE, #AAAAAA);
	margin:10px 0px 10px 0px;
	padding:0px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: 1px 1px 1px #000000;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.reg_btn {
	clear:both;
	border-top: 1px solid #ffffff;
	background: #5ca617;
	background: -webkit-gradient(linear, left top, left bottom, from(#c4ff00), to(#5ca617));
	background: -moz-linear-gradient(top, #c4ff00, #5ca617);
	margin:5px 0px 15px 0px;
	padding:0px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: 1px 1px 1px #000000;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.login_btn {
	clear:both;
	color: #ffffff;
	font-size:20px;
	border-top: 1px solid #ffffff;
	background: #5ca617;
	background: -webkit-gradient(linear, left top, left bottom, from(#c4ff00), to(#5ca617));
	background: -moz-linear-gradient(top, #c4ff00, #5ca617);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align: middle;
	text-align: center;
}

.charge_btn {
	clear:both;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	background-color:#FF6A00;
	background: -webkit-gradient(linear, left top, left bottom, from(#f5a454), to(#f76b1f));
	background: -moz-linear-gradient(top, #f5a454, #f76b1f);
	margin:10px 0px 10px 0px;
	padding:8px 0px 8px 0px;
	display: inline-block;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 90%;
	vertical-align:middle;
	text-align:center;
}

.more_btn {
	color: #f56589;
	font-size: 16px;
	border: 1px solid #f56589;
	background: #FFFFFF;
	margin:0px;
	padding:6px 2px 6px 2px;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}


a.link_btn:link {
    color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.link_btn:visited {
    color:#FFFFFF;
    text-decoration:none;
}

a.pay_btn:link {
    color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.pay_btn:visited {
    color:#FFFFFF;
    text-decoration:none;
}

a.point_btn:link{
	color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.point_btn:visited{
	color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.dl_btn:link{
	color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.dl_btn:visited{
	color:#FFFFFF;
    font-style:normal;
    text-decoration:none;
}

a.section_btn:link{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.section_btn:visited{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.return_btn:link{
	color:#75F564;
    font-style:normal;
    text-decoration:none;
}

a.return_btn:visited{
	color:#75F564;
    font-style:normal;
    text-decoration:none;
}

a.more_btn:link{
	color:#f56589;
    font-style:normal;
    text-decoration:none;
}

a.more_btn:visited{
	color:#f56589;
    font-style:normal;
    text-decoration:none;
}

a.next_btn:link{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.next_btn:visited{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.back_btn:link{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

a.back_btn:visited{
	color:#333333;
    font-style:normal;
    text-decoration:none;
}

/* フッター */

#footer{
	width: 100%;
	background: #ff064d;
	padding: 10px 0px 0px 0px;
}


#footer #footNav{
	font-size: 80%;
	margin: 0px 0px 10px 0px;
}


#footer #footNav a{
	color: #ffffff;
}


.copy {
	clear: both;
	text-align: center;
	font-size: 60%;
	line-height: 150%;
	color: #ffffff;
}